MIIS User app - Bug #3443

Grocery>l have created grocery store from admin panel & added product > in user application store
profile is showing blank and product is also not visible there

08/01/2022 01:32 PM - Pravin J

Status: Reopened
Priority: High
Assignee: Narendra Singh
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/01/2022

0%
0.00 hour
0.00 hour

Description

Now Profile Screen is Showing But Products is not visible in store app .

History

#1 - 08/05/2022 09:14 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/08/2022 02:41 PM - Pravin J

- Status changed from Resolved to Closed

#3 - 08/08/2022 05:31 PM - priyanka Sharma

- Status changed from Closed to New

#4 - 08/08/2022 05:31 PM - priyanka Sharma

- Status changed from New to Resolved

#5 - 08/08/2022 05:32 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#6 - 08/08/2022 05:37 PM - Pravin J

- Subject changed from | have created grocery store from admin panel & added product > in user application store profile is showing blank and
product is also not visible there to Grocery>I have created grocery store from admin panel & added product > in user application store profile is

showing blank and product is also not visible there

- Description updated

#7 - 08/08/2022 05:46 PM - Pravin J
- File InAdminPanle Product Showing.png added
- File 1659960968283.JPEG added

#8 - 08/14/2022 10:37 PM - Ravi L

- Assignee changed from Ravi L to Narendra Singh
